
@media (min-width: 768px) {
	.usp-section {
		padding: 56px 0;
	}

	.usp-section__grid {
		grid-template-columns: repeat(3, minmax(0, 1fr));
		gap: 32px;
	}
}

@media (min-width: 1200px) {
	.usp-section__grid {
		grid-template-columns: repeat(6, minmax(0, 1fr));
	}
}

@media (max-width: 767px) {
	.usp-section__container {
		width: 90%;
	}
}